

#site2 {
	position: absolute;
	left: 22%;
	top: 10px;
	width: 56%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000033;
	border-bottom-color: #000033;
}


#site_main2 {
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	height: auto;
}

#leftside_menu2 {
	border: 1px dashed #000033;
	background-color: #FFFFF4;
	padding-left: 5px;
	width: 16%%;
	float: left;
	margin-bottom: 4px;
	height: auto;
}

#site_content2 {
	padding-left: 5px;
	padding-right: 5px;
	width: 82%;
	float: left;
}
